X2Go Bug report logs - #686
incorporate nxcheckload in x2gobroker-agent

version graph

Package: x2gobroker-agent; Maintainer for x2gobroker-agent is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker-agent is src:x2gobroker.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Tue, 2 Dec 2014 16:20:01 UTC

Severity: wishlist

Tags: pending

Found in version 0.0.3.0-preview

Fixed in version 0.0.3.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#686: X2Go issue (in src:x2gobroker) has been marked as pending for release
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 686@bugs.x2go.org
Resent-From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Resent-To: x2go-dev@lists.x2go.org
Resent-CC: X2Go Developers <x2go-dev@lists.x2go.org>
X-Loop: owner@bugs.x2go.org
Resent-Date: Tue, 31 Mar 2015 04:05:02 +0000
Resent-Message-ID: <handler.686.B686.142777467916199@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: followup 686
X-X2Go-PR-Package: x2gobroker-agent
X-X2Go-PR-Keywords: 
Received: via spool by 686-submit@bugs.x2go.org id=B686.142777467916199
          (code B ref 686); Tue, 31 Mar 2015 04:05:02 +0000
Received: (at 686) by bugs.x2go.org; 31 Mar 2015 04:04:39 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,NO_RELAYS,
	URIBL_BLOCKED autolearn=unavailable version=3.3.2
Received: by ymir.das-netzwerkteam.de (Postfix, from userid 1005)
	id CDCAB5DAC8; Tue, 31 Mar 2015 06:04:29 +0200 (CEST)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 686-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 686@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20150331040429.CDCAB5DAC8@ymir.das-netzwerkteam.de>
Date: Tue, 31 Mar 2015 06:04:29 +0200 (CEST)
tag #686 pending
fixed #686 0.0.3.0
thanks

Hello,

X2Go issue #686 (src:x2gobroker) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gobroker.git;a=commitdiff;h=f7e9e1e

The issue will most likely be fixed in src:x2gobroker (0.0.3.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit f7e9e1edf659473e4917d6c0649c6a432fb73c3d
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Tue Mar 31 06:04:25 2015 +0200

    add closure for #686

diff --git a/debian/changelog b/debian/changelog
index d13ad72..df87b67 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -233,7 +233,7 @@ x2gobroker (0.0.3.0-0x2go1) UNRELEASED; urgency=low
     - Makefile: Add installation rules for x2gobroker-loadchecker.
     - x2gobroker.1: Since systemd there are not only init scripts. Rephrasing
       man page.
-    - New feature: x2gobroker-loadchecker daemon.
+    - New feature: x2gobroker-loadchecker daemon. (Fixes: #686).
     - x2gobroker-agent.pl: Use var name server_usage instead of server_load.
       Reflects better what that var denotes.
     - agent.py: Completion of several __doc__ strings (missing @return:,

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Jul 23 00:12:43 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.